<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.jboss4/1">
<module_version install_time="1236023965578" last="true" origin="installer" specification_version="1.5.21.1">
<file crc="2403484851" name="config/Modules/org-netbeans-modules-j2ee-jboss4.xml"/>
<file crc="1824726838" name="modules/org-netbeans-modules-j2ee-jboss4.jar"/>
</module_version>
</module>
